#tabs-wrapper h2 {
  /*display: none;*/
  visibility: hidden;
  height: 0;
}

#help_block {
  /*border: 1px solid red;*/
  /*float: right;*/
  
  width: 680px;
  padding-top: 3px;
  margin: 0px auto;
  
  text-align: justify;
}

  #help_block input {
    border: 1px solid #ccc;
    padding: 1px;
  }

  #help_form_block {
    /*border: 1px solid green;*/
    width: 662px;
    background: url('../images/bg_profile_line.jpg') repeat-y center; 
  }
  .help_form_block {
    width: 662px;
  }
  .help_form_block_header {
    width: 662px;
    height: 53px;  
    /*border: 1px solid blue;*/
    background: #fff url('../images/bg_profile_top.jpg') no-repeat center top;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    /*padding-top: 20px;*/
    line-height: 53px;
    padding-left: 20px;
    text-transform: uppercase;
  }
  .help_title_links {
    padding-left: 12px;
    position: relative;
  }

  .help_form_block_box {
      font-size: 14px;
      padding: 15px 15px 10px;
  }
  .help_footer {
      background: url("../images/bg_profile_footer.jpg") no-repeat scroll center bottom #FFFFFF;
      height: 40px;
      width: 662px;
  }

  
  #help_form_block a { 
    color: #2B1A7F;
    font-size: 14px;
  }
    #help_form_block .label_blkard11px a { 
      color: #000;
      font-size: 14px;
    }  
    #help_form_block a.top_link { 
      color: #2B1A7F;
      font-size: 12px;
    }      
  

  .abbreviation_top td {
    font-weight: bold;
    font-size: 12px;
  }
  
  .help_contacts {
    margin-left: 20px; 
    margin-top: 10px;
    width: 600px;
  }
    .help_contacts table {
      margin-bottom: 10px;
    }
    .help_contacts td {
      font-size: 13px;
      padding-bottom: 10px;
      line-height: 16px;
    }
    .help_contacts_block_title {
      font-weight: bold;
    }
    .help_contacts a {
      font-size: 13px !important;
    }   
    .help_contacts .help_contacts_last {
      padding: 20px 0 10px 0;
      font-style: italic;
    }
  
  .help_about_database {
    
  }
    .help_about_database td {
      font-size: 13px !important;
      padding-bottom: 10px;
      line-height: 16px;      
    }
    .help_about_database_list {
      margin-top: 15px;
    }
    .help_about_database_list td {
      padding-bottom: 0px;
    }    
  
  
.tips_menu {
}
  .tips_menu li  {
    list-style: none;
  }
  .tips_menu a  {
    color: #2b1a7f !important;
    font: 18px/24px Arial, Verdana;
    text-decoration: underline;
  }

.label_blkarial12px {
	font-size: 12px;
	font-family: Arial;
	text-decoration:none; 
  
  margin-top: 20px;
}

  .label_blkarial12px a {
    color: #2B1A7F;
  }
  
  .label_blkarial12px td {
    padding-top: 10px;
  }

.tips_top_menu
{
	color: #3399cc !important;
	text-decoration: underline;
}
.tips_table
{
	color: #000;
	background-color: #EFEFEF;
	width: 80%;
	margin-top: 5px;
	margin-bottom: 10px;
}
.tips_table_title
{
	color: #fff;
	background-color: #2b1a7f;	
	padding: 10px 17px !important;
	font-weight: bold;
	text-transform: uppercase;
}
.tips_table td
{
	padding: 1px 17px;
	vertical-align: top;
}
.tips_first_column
{
	width:50%;
}

.black_links a
{
	color: #000;
	text-decoration: none;
}
.black_links a:visited
{
	color: #000;
}
.black_links a:hover
{
	color: #000;
	text-decoration: underline;
}

.subtitle_1_black
{
	font-weight: bold;
	font-size: 14px;
	color: #000000;
	font-family: Arial;
}
